 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/KerbalSpaceProgramScreenshot2023.04.01-11.17.41.66.png');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 811px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-family: Electrolize;
  width: 789px;
  font-weight: 400;
  margin: 344px 176px 0;
}

.u-section-1 .u-text-2 {
  width: 498px;
  font-family: Electrolize;
  margin: 60px 321px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-right: 593px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-2 {
    width: 718px;
    margin-right: 221px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 250px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 61px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
    margin-left: 277px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 277px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 240px;
    margin-right: 24px;
    margin-left: 24px;
  }

  .u-section-1 .u-text-2 {
    margin: 220px 10px 44px;
  }
} .u-section-2 {
  filter: none;
  background-position: 50% 50%, 100% 54.88%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/8afafd.png');
  background-size: auto 108%, auto 108%;
}

.u-section-2 .u-sheet-1 {
  min-height: 644px;
}

.u-section-2 .u-shape-1 {
  width: 505px;
  height: 180px;
  margin: 60px 286px 0 auto;
}

.u-section-2 .u-text-1 {
  font-family: Electrolize;
  margin: -144px 326px 0 368px;
}

.u-section-2 .u-shape-2 {
  width: 484px;
  height: 172px;
  transform-origin: center center;
  transform: scaleX(-1) scaleY(-1);
  margin: -150px 307px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 226px;
    margin-left: 268px;
    width: 446px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 215px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -150px;
    margin-right: 255px;
    margin-left: 19px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -144px;
    margin-right: auto;
    margin-left: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 35px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 94px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 100%;
    background-size: auto 108%, contain;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    margin-top: 160px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -154px;
    margin-right: -50px;
  }

  .u-section-2 .u-shape-2 {
    width: 340px;
    margin-top: -146px;
    margin-right: -69px;
    margin-left: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 529px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-family: Electrolize;
  font-weight: 700;
  margin: 49px 763px 0 19px;
}

.u-section-3 .u-gallery-1 {
  height: 315px;
  width: 570px;
  margin: 22px -29px 0 auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-3 .u-text-2 {
  font-family: Electrolize;
  font-size: 1.5625rem;
  margin: -315px 921px 0 19px;
}

.u-section-3 .u-text-3 {
  font-family: Electrolize;
  margin: 22px 570px 60px 19px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 582px;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 330px;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-3 .u-text-2 {
    margin-top: -626px;
    margin-right: 740px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 389px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-3 .u-text-1 {
    width: 551px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 345px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 231px;
    margin-top: -625px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: 551px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-gallery-1 {
    width: 540px;
    margin-top: 294px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: -594px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-3 .u-text-1 {
    width: 228px;
    margin-top: 240px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 324px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: 116px;
    margin-top: -626px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
    margin-top: 24px;
  }
}